This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779447 - (SOA-1832) Description displays "--" when the description in jboss-esb.xml is empty.
Description displays "--" when the description in jboss-esb.xml is empty.
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Monitoring and Management (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-14 05:19 EST by Jaroslaw Kijanowski
Modified: 2010-02-03 10:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-03 10:16:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1832 None None None Never

  None (edit)
Description Jaroslaw Kijanowski 2010-01-14 05:19:37 EST
Date of First Response: 2010-01-14 06:57:14
project_key: SOA
Comment 1 Kevin Conner 2010-01-14 05:20:28 EST
Link: Added: This issue is related to SOA-1630
Comment 2 Kevin Conner 2010-01-14 05:21:50 EST
Link: Added: This issue depends JBESB-3120
Comment 3 Kevin Conner 2010-01-14 06:57:14 EST
Updated in ESB codebase, will be in next merge.
Comment 4 Jaroslaw Kijanowski 2010-02-03 10:16:01 EST
Verified in ER8, "Service Entity" is displayed in case the description of a service is empty.

Note You need to log in before you can comment on or make changes to this bug.